Subject: [89attendees] IETF 89 Agenda formatted for single sheet

From: Stuart Cheshire <[email-masked]>
Date: Sun, 2 Mar 2014 06:01:06 -0800

As is my usual habit, attached is a version of the meeting agenda formatted
to fit on two pages, so it can be printed double-sided on a single sheet of
paper.

Word doc and PDF file are attached.

If it's the same as at previous meetings, the IETF Terminal Room printer
can print double-sided.

Stuart Cheshire